/* PC?CSS */
/* ???? */
@media print, screen and (min-width: 640px) {

    body{
        margin: 0;
        font-family: "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    }

.fullsize {
    /* height: 100vh; */
    width: 100vw;
}

.header {
    background-color:white;
    border-bottom: solid 1px #CCC;
    width: 100vw;
    overflow: hidden;
    
}

.viewSp {
    display: none;
}

.header-header{
    background-color:#3287D380;
    color:#fff;
    padding: 5px;
}

.header-bottom{
    padding: 20px;
}

.header-img {
    height: 40px;
    width: auto;
}

.header .left {
    float: left;
}

.header .right {
    float: right;
}

.header ul {
    position: relative;
    bottom: -20px;
    left: 10px;
}

.header li {
    display: inline;
    text-align: center;
    margin: 20px 20px;
}

.header .navigation li a,
.header .navigation li a:link,
.header .navigation li a:visited,
.header .navigation li a:hover,
.header .navigation li a:active {
    text-decoration: none;
    color:#000000;
}

.header .btn {
    border-radius: 5px;
    width: 100px;
    padding: 5px;
    text-align: center;
    margin: 25px 20px;
}

.header .btn a {
    text-decoration: none
}

.header .btn_logout a {
    color: #4D4D4D;
}

.header .btn_info_change a {
    color: #3287D3;
}

.header .btn_logout {
    border: solid 1px #4D4D4D;
}

.header .btn_info_change {
    border: solid 1px #3287D3;
}

.header .rigth {
    overflow: hidden;
}

.header .btn_info_change {
    float: left;
}

.header .btn_logout {
    float: left;
}

/* ???????  */
    .login input {
        border-radius: 3px;
        border: 1px solid #dddddd;
        box-sizing: border-box;
        font-size: 16px;
        padding: 5px;
        width: 50%;
    }

    .login a {
        color: #4D4D4D;
    }

    .login{
        background-color: #3287D314;
        height: 100vh;
        width: 100vw;
        padding: 50px 0;
    }

    .login .inner_content {
        background-color: #fff;
        width: 80%;
        margin: 40px auto;
        padding: 30px 0;
        text-align: center;
    }


    .login .message {
        margin: 30px auto;
        padding: 10px 30px;
        width: 50%;
        line-height: 2em;
        text-align: left;
        background-color: #3287D31A;
        color: #3287D3;
    }

    .btn-square {
        display: inline-block;
        padding: 0.5em 1em;
        text-decoration: none !important;
        background: #3287D3;/*ボタン色*/
        color: #FFF !important;
        border-radius: 5px;
        width: 350px;
    }

    .login-link {
        text-align: center;
        
    }

    .login .btn_submit {
        background-color: #3287D3;
        color: #fff;
        padding: 5px;
        text-align: center;
        border-radius: 5px;
    }
}

/* ????????CSS */
@media screen and (max-width: 640px) {
    /* ???????  */
    .login .logo {
        display: none;
    }


}